
div#header{
	margin-top: 15px;
	padding-bottom: 8px;
	border-bottom: solid 1px #ccc;
}

table#hp-layout{
	width: 100%;
}

#footer{
	margin-top: 0!important;
}

td#hp-layout-left{
	width: 440px;
	vertical-align: top;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 25px;
}

td#hp-layout-right{
	width: 450px;
	vertical-align: top;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 25px;
}

div#intro-text{
	line-height: 150%;
	margin-top: -6px;
}

div#what-we-do-container{
	margin-top: 20px;
}

div#what-we-do-header{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: solid 1px #000;
	background-color: #000;
	background-image: url(/images/header-2.gif);
	font-family: Arial, Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	border: solid 1px #000;
}

div#what-we-do-body{
	border-right: solid 1px #aaa;
	border-bottom: solid 1px #aaa;
	border-left: solid 1px #aaa;
	padding: 10px;
	background-image: url(/images/hp-offers-bg.gif);
	white-space: nowrap;
}

div#what-we-do-body div.item{
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	font-size: 12px;
}

div#what-we-do-body div.first-item{
	margin-top: 0;
}

div#what-we-do-body div.item img{
	vertical-align: middle;
	margin-right: 10px;
}

div#hp-offer-buttons {
	margin-top: 20px;

}

div#hp-offer-buttons div.left{
	float: left;
}

div#hp-offer-buttons div.right{
	margin-left: 20px;
	float: left;
}